# mediaplayer.show

Show the mediaplayer.

Usage

    mediaplayer.show [-q]

Description
Show the player interface. When you use this function in your script, remember to reshow mediaplayer's window or quit the mediplayerwindow to the exit. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    mediaplayer.show [-q]

See also
media player module documentation, mediaplayer.quit, mediaplayer.hide, mediaplayer.minimize

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013